/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");.three-box{padding:30px;}
.three-box{border-bottom:1px solid #eee;}
@media screen and (min-width:981px){.three-box{min-height:140px;}
#three-mid{margin-top:-40px;height:360px;padding-top:70px}
.three-box p{min-height:140px;}
h1.entry-title{font-size:35px;}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{padding:26% 0;}
}
@media screen and (max-width:980px){.three-box p{margin-bottom:20px;}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{padding:16% 0;}
}
.et_pb_slider .et_pb_container{width:45%;margin:0!important;}
.et_pb_slide_description{text-align:left;}
.et_pb_fullwidth_section .et_pb_post_title{padding:7% 0;}
div#et-info{float:right;}
tr.firstrow{background-color:#f7e02c;}
span#et-info-email{display:none;}